BEAGLE-IMLOGVIEWER(8)

NAME
beagle-imlogviewer

SYNOPSIS
beagle-imlogviewer --client <CLIENT> [options] <log file or directory>

DESCRIPTION

Beagle tool to the logs of instant messaging programs.

OPTIONS

--client
    Client that the log belongs to (e.g. gaim).

--highlight-search
    Words to highlight in the buffer.

--search
    Search query to filter hits on.

--help
    Display a summary of command-line options

AUTHOR
Novell, Inc.

REPORTING BUGS
Report bugs to <dashboard-hackers@gnome.org>.

COPYRIGHT
Copyright © 2004-2007 Novell, Inc.

This is free software; see the source for copying conditions. There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.

SEE ALSO
beagled(1), http://beagle-project.org